.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:9.233000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.944000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.180000px;}
.ws2{word-spacing:0.750000px;}
.ws5{word-spacing:0.792000px;}
.ws8{word-spacing:0.800000px;}
.ws4{word-spacing:0.900000px;}
.ws1{word-spacing:0.923300px;}
.ws3{word-spacing:1.100000px;}
._6{margin-left:-9.700000px;}
._0{margin-left:-2.851072px;}
._4{width:1.224800px;}
._7{width:3.564000px;}
._9{width:5.652000px;}
._3{width:7.220000px;}
._b{width:250.151072px;}
._a{width:258.035072px;}
._8{width:316.096000px;}
._5{width:683.963200px;}
._1{width:786.125312px;}
._2{width:945.168896px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:36.932000px;}
.fs0{font-size:38.528000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:136.000000px;}
.y6{bottom:-130.305212px;}
.y0{bottom:0.000000px;}
.yb{bottom:8.150681px;}
.yc{bottom:9.712773px;}
.y3{bottom:42.980323px;}
.y23{bottom:76.597938px;}
.y22{bottom:101.591402px;}
.y49{bottom:117.513176px;}
.y21{bottom:126.584866px;}
.y48{bottom:134.696182px;}
.y20{bottom:152.876741px;}
.y47{bottom:153.441280px;}
.y46{bottom:172.186378px;}
.y2f{bottom:174.905355px;}
.y4{bottom:193.997681px;}
.y7{bottom:194.644662px;}
.y45{bottom:208.114483px;}
.y1d{bottom:211.775088px;}
.y1e{bottom:217.992212px;}
.y44{bottom:225.297490px;}
.y2e{bottom:232.816773px;}
.y1c{bottom:236.768552px;}
.y43{bottom:242.480496px;}
.y2d{bottom:248.437688px;}
.y1b{bottom:261.762016px;}
.y42{bottom:276.846509px;}
.y1a{bottom:286.755480px;}
.y41{bottom:294.029516px;}
.y40{bottom:311.212522px;}
.y19{bottom:311.748944px;}
.y2c{bottom:326.039270px;}
.y3f{bottom:328.395529px;}
.y18{bottom:336.742408px;}
.y2b{bottom:341.660185px;}
.y3e{bottom:345.578535px;}
.y5{bottom:359.865505px;}
.y1f{bottom:361.113067px;}
.y2{bottom:369.790173px;}
.y3d{bottom:379.944548px;}
.y3c{bottom:397.127555px;}
.y2a{bottom:403.975139px;}
.y3b{bottom:414.310561px;}
.y17{bottom:415.031310px;}
.y29{bottom:419.596054px;}
.y16{bottom:438.462683px;}
.y3a{bottom:448.676575px;}
.y15{bottom:461.894056px;}
.y39{bottom:465.859581px;}
.y38{bottom:483.042588px;}
.y37{bottom:500.225594px;}
.y25{bottom:505.537642px;}
.y14{bottom:508.756801px;}
.y36{bottom:517.408601px;}
.y24{bottom:521.158558px;}
.y12{bottom:532.188173px;}
.y13{bottom:538.405297px;}
.y35{bottom:553.336705px;}
.y11{bottom:557.181637px;}
.y34{bottom:570.519712px;}
.y33{bottom:587.702718px;}
.y10{bottom:604.044382px;}
.y32{bottom:604.885725px;}
.y31{bottom:622.068731px;}
.y27{bottom:623.400571px;}
.yf{bottom:627.475755px;}
.y26{bottom:639.021486px;}
.y30{bottom:640.813829px;}
.ye{bottom:650.907127px;}
.y28{bottom:662.299929px;}
.yd{bottom:674.338500px;}
.ya{bottom:721.886378px;}
.y9{bottom:1026.790082px;}
.y8{bottom:1053.401248px;}
.y1{bottom:1118.757438px;}
.h9{height:18.360000px;}
.h7{height:19.742188px;}
.h5{height:22.950000px;}
.hb{height:24.480000px;}
.ha{height:24.576000px;}
.h8{height:27.540000px;}
.h4{height:28.252980px;}
.h2{height:29.473920px;}
.h6{height:33.660000px;}
.h1{height:90.301386px;}
.h3{height:109.769531px;}
.h0{height:1237.176471px;}
.w1{width:188.850614px;}
.w0{width:956.000000px;}
.x2{left:-631.098870px;}
.x3{left:-615.105552px;}
.x7{left:-591.302677px;}
.x8{left:-570.704613px;}
.x4{left:-214.052680px;}
.x6{left:-178.348367px;}
.x5{left:-169.290636px;}
.x0{left:0.000000px;}
.x21{left:40.706542px;}
.x17{left:55.296477px;}
.x1a{left:62.397745px;}
.xa{left:110.349268px;}
.xc{left:121.488855px;}
.x9{left:128.388613px;}
.x24{left:137.807712px;}
.x25{left:151.788431px;}
.x23{left:153.350523px;}
.xd{left:250.120217px;}
.xe{left:258.443978px;}
.x26{left:285.061392px;}
.xf{left:324.975954px;}
.x10{left:333.299715px;}
.x1b{left:345.715218px;}
.x1c{left:353.213101px;}
.x11{left:379.797087px;}
.x1d{left:385.590259px;}
.x12{left:388.120848px;}
.x1e{left:393.088299px;}
.x1f{left:424.678007px;}
.x20{left:432.175890px;}
.x18{left:437.591348px;}
.x19{left:445.089231px;}
.x13{left:459.430169px;}
.x14{left:467.754086px;}
.x22{left:539.201183px;}
.x15{left:649.756022px;}
.x16{left:658.079783px;}
.x1{left:692.170556px;}
.xb{left:705.753410px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls5{letter-spacing:-0.546276pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls2{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:7.880887pt;}
.ws6{word-spacing:-1.659314pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.153640pt;}
.ws2{word-spacing:0.640167pt;}
.ws5{word-spacing:0.676017pt;}
.ws8{word-spacing:0.682845pt;}
.ws4{word-spacing:0.768201pt;}
.ws1{word-spacing:0.788089pt;}
.ws3{word-spacing:0.938912pt;}
._6{margin-left:-8.279498pt;}
._0{margin-left:-2.433551pt;}
._4{width:1.045436pt;}
._7{width:3.042075pt;}
._9{width:4.824301pt;}
._3{width:6.162678pt;}
._b{width:213.518070pt;}
._a{width:220.247509pt;}
._8{width:269.805791pt;}
._5{width:583.801225pt;}
._1{width:671.002358pt;}
._2{width:806.755041pt;}
.fs7{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:25.606695pt;}
.fs8{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs2{font-size:31.523548pt;}
.fs0{font-size:32.885824pt;}
.fs4{font-size:37.556485pt;}
.fs1{font-size:116.083682pt;}
.y6{bottom:-111.222859pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:6.957067pt;}
.yc{bottom:8.290400pt;}
.y3{bottom:36.686133pt;}
.y23{bottom:65.380667pt;}
.y22{bottom:86.714000pt;}
.y49{bottom:100.304133pt;}
.y21{bottom:108.047333pt;}
.y48{bottom:114.970800pt;}
.y20{bottom:130.488933pt;}
.y47{bottom:130.970800pt;}
.y46{bottom:146.970800pt;}
.y2f{bottom:149.291600pt;}
.y4{bottom:165.587979pt;}
.y7{bottom:166.140213pt;}
.y45{bottom:177.637467pt;}
.y1d{bottom:180.762000pt;}
.y1e{bottom:186.068667pt;}
.y44{bottom:192.304133pt;}
.y2e{bottom:198.722267pt;}
.y1c{bottom:202.095333pt;}
.y43{bottom:206.970800pt;}
.y2d{bottom:212.055600pt;}
.y1b{bottom:223.428667pt;}
.y42{bottom:236.304133pt;}
.y1a{bottom:244.762000pt;}
.y41{bottom:250.970800pt;}
.y40{bottom:265.637467pt;}
.y19{bottom:266.095333pt;}
.y2c{bottom:278.292933pt;}
.y3f{bottom:280.304133pt;}
.y18{bottom:287.428667pt;}
.y2b{bottom:291.626267pt;}
.y3e{bottom:294.970800pt;}
.y5{bottom:307.165536pt;}
.y1f{bottom:308.230400pt;}
.y2{bottom:315.636800pt;}
.y3d{bottom:324.304133pt;}
.y3c{bottom:338.970800pt;}
.y2a{bottom:344.815600pt;}
.y3b{bottom:353.637467pt;}
.y17{bottom:354.252667pt;}
.y29{bottom:358.148933pt;}
.y16{bottom:374.252667pt;}
.y3a{bottom:382.970800pt;}
.y15{bottom:394.252667pt;}
.y39{bottom:397.637467pt;}
.y38{bottom:412.304133pt;}
.y37{bottom:426.970800pt;}
.y25{bottom:431.504933pt;}
.y14{bottom:434.252667pt;}
.y36{bottom:441.637467pt;}
.y24{bottom:444.838267pt;}
.y12{bottom:454.252667pt;}
.y13{bottom:459.559333pt;}
.y35{bottom:472.304133pt;}
.y11{bottom:475.586000pt;}
.y34{bottom:486.970800pt;}
.y33{bottom:501.637467pt;}
.y10{bottom:515.586000pt;}
.y32{bottom:516.304133pt;}
.y31{bottom:530.970800pt;}
.y27{bottom:532.107600pt;}
.yf{bottom:535.586000pt;}
.y26{bottom:545.440933pt;}
.y30{bottom:546.970800pt;}
.ye{bottom:555.586000pt;}
.y28{bottom:565.310400pt;}
.yd{bottom:575.586000pt;}
.ya{bottom:616.170800pt;}
.y9{bottom:876.423333pt;}
.y8{bottom:899.137467pt;}
.y1{bottom:954.922667pt;}
.h9{height:15.671297pt;}
.h7{height:16.851072pt;}
.h5{height:19.589121pt;}
.hb{height:20.895063pt;}
.ha{height:20.977004pt;}
.h8{height:23.506946pt;}
.h4{height:24.115514pt;}
.h2{height:25.157656pt;}
.h6{height:28.730711pt;}
.h1{height:77.077333pt;}
.h3{height:93.694495pt;}
.h0{height:1056.000000pt;}
.w1{width:161.194667pt;}
.w0{width:816.000000pt;}
.x2{left:-538.678533pt;}
.x3{left:-525.027333pt;}
.x7{left:-504.710235pt;}
.x8{left:-487.128624pt;}
.x4{left:-182.706053pt;}
.x6{left:-152.230405pt;}
.x5{left:-144.499120pt;}
.x0{left:0.000000pt;}
.x21{left:34.745333pt;}
.x17{left:47.198667pt;}
.x1a{left:53.260000pt;}
.xa{left:94.189333pt;}
.xc{left:103.697600pt;}
.x9{left:109.586933pt;}
.x24{left:117.626667pt;}
.x25{left:129.560000pt;}
.x23{left:130.893333pt;}
.xd{left:213.491733pt;}
.xe{left:220.596533pt;}
.x26{left:243.316000pt;}
.xf{left:277.385333pt;}
.x10{left:284.490133pt;}
.x1b{left:295.087467pt;}
.x1c{left:301.487333pt;}
.x11{left:324.178267pt;}
.x1d{left:329.123067pt;}
.x12{left:331.283067pt;}
.x1e{left:335.523067pt;}
.x1f{left:362.486667pt;}
.x20{left:368.886533pt;}
.x18{left:373.508933pt;}
.x19{left:379.908800pt;}
.x13{left:392.149600pt;}
.x14{left:399.254533pt;}
.x22{left:460.238667pt;}
.x15{left:554.603467pt;}
.x16{left:561.708267pt;}
.x1{left:590.806667pt;}
.xb{left:602.400400pt;}
}
